/*
 * otpcli - CLI utility for generating OTPs
 *
 * Written in 2020 by Lucas
 *
 * To the extent possible under law, the author(s) have dedicated all
 * copyright and related and neighboring rights to this software to the
 * public domain worldwide. This software is distributed without any
 * warranty.
 *
 * You should have received a copy of the CC0 Public Domain Dedication
 * along with this software. If not, see
 * <http://creativecommons.org/publicdomain/zero/1.0/>.
 */

#include <stdio.h>
#include <stdlib.h>

#include "err.h"
#include "otp.h"

static void
usage(void)
{
	fprintf(stderr, "Usage: %s\n", __progname);
	exit(1);
}

int
main(int argc, char *argv[])
{
	usage();
	return 0;
}
